Subject: Input methods

From: HU Bo <[email-masked]>
Date: Mon, 6 Sep 1993 11:36:35 +0200

Christian W. said:
> People tend to use what the like...
> ... There are more than 30 fonts...
> ... why not give them the chance to [use the input method they like]..

You were right if each of these input methods were complete. The reality
is that most of them can only be used for a special set of Chinese characters.
Projected in the situation of the font resource, it is as if you had three
of four fonts, there were upper case letters in SOME of them, and lower case
letters in SOME OTHERS. In the FIFTH one, you had German Umlauts only.
You had then to compose a text of some 100 pages using these fonts...